/*
Theme Name: Your Child Theme
Description: Child theme for the Theme Blvd framework 
Author: Your name here
Template: swagger
*/

/* Xeneris: 
Let's never ever touch the above head again, it may cause you grief. Or back up this file, at least. Well, alway back up :-)
Although: 
Let's make 
swagger-child/assets/css/custom.css 
the one and only file to enter custom CSS from now on
*/ 

a.rsswidget {
	color: 
}

.rss-date {
	color: red;
}

.article-wrap article {
	padding: 0px 25px 25px 25px;
}
.sw-wrap {
	padding:0;
}

.pad10 {
	margin: 10px;
}

h3 {
	margin-top: 0px;
}

h1.entry-title { font-size:2.5em; line-height:1em; } 

div#featured { padding-top:10px; }

/* This is for the post archive */
.primary-post-grid {
	margin-top: -20px;
}

.image-link {
	width:940px;
	height:350px;
	-moz-transform: rotate(0deg);
	background-color:none;
}

#access li a { color:#000000; }

.menu-item-2214 a .sf-with-ul { color:#ffc554; }

.listing-preview {
	padding: 10px 10px 10px 17px;
	background-color: #eeefef;
	overflow: hidden;
	font-size: 12px;
	color: #474747;
	line-height: 140%;
	margin-bottom: 4px;
}

.plus-listing-preview {
	padding: 5px 5px 5px 10px;
	background-color: #eeefef;
	overflow: hidden;
	font-size: 12px;
	color: #474747;
	line-height: 140%;
	margin-bottom: 4px;
}

.ipo {
	padding: 7px 10px 7px 17px;
	background-color: #e1e1e1;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	// color: #dc593b;
	color: #26aa1d;
}

.listing-preview .thumb {
	border: 1px solid #8b99a2;
}

.listing_thumb {
	width:66px; float:left; margin-right:17px;margin-top:7px;
	}

.listing-preview .also {
/*
	position:absolute;
	margin-left:490px;
*/
}

.listing-preview .also .section-title {
	font-size: 10px;
	font-weight: normal;
	padding-bottom: 10px;
}

.listing-preview h3 {
	text-transform: uppercase;
	color: #5583a4;
	font-size: 11px;
	font-family: 'NobileRegular', Arial, Helvetica, sans-serif;
	margin:5px 0 2px 0;
	padding:0;
	line-height:120%;
}

.listing-preview h2 {
	margin: 0 0 9px 0px;
	padding: 0 0 0 0;
	font-size: 13px;
	font-weight: bold;
	color: #040404;
	line-height:180%;	
}

.listing-preview h2 a {
	color: #040404;
	border-bottom: solid 3px #cccccc;
	padding: 0 0 3px 0;	
}

.listing-preview .color1 {
	color: #5583a4;
	font-weight: bold;
	margin-left: -3px;
	float: left;
}

.listing-preview .color2 {
	color: #dc5a3b;
	font-weight: bold;
	margin-left: -3px;
	float: left;
}

.listing-preview p {
	padding: 0;
	margin: 0;
}

.div_list_variants { width:50%; float:left; color:#990000; font-weight:bold; margin-top: 10px; }

/* Xeneris: 
swagger-child/assets/css/custom.css 
is the one and only file to enter custom CSS from now on
*/ 


.checkbox-column {
	float: left;
	width: 8%;
}

.label-column {
	float: right;
	width: 92%;
}